Differences

This shows you the differences between two versions of the page.

Link to this comparison view

ttg_ce2_publisher_requirements [2013/01/06 09:54]
ben
ttg_ce2_publisher_requirements [2013/01/31 12:47] (current)
matthew
Line 1: Line 1:
 ====== Publisher Requirements ====== ====== Publisher Requirements ======
  
-TTG CE2 Publisher requires Lightroom 3 and above.  The Publisher requires templates generated with the Web Module.  At release, only TTG CE2 Highslide 4.2.0 is supported +TTG CE2 Publisher requires Lightroom 3 and above.  The Publisher requires templates generated with the Web Module. Publisher presently supports TTG CE2 Highslide Gallery, TTG CE2 Client Response Gallery and TTG CE2 Horizon
  
 The server-side component of Publisher requires PHP 5.2 or above.  While we are not aware of issues with Windows servers, the only server platform that we fully support are Linux hosts.  If you are looking for hosting, we recommend [[http://www.bluehost.com/track/theturninggate/need-hosting|Bluehost]]. The server-side component of Publisher requires PHP 5.2 or above.  While we are not aware of issues with Windows servers, the only server platform that we fully support are Linux hosts.  If you are looking for hosting, we recommend [[http://www.bluehost.com/track/theturninggate/need-hosting|Bluehost]].
Print/export